@charset "utf-8";
/* CSS Document */


.textgrid2 h3:before{
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 70px;
  height: 2px;
  background: var(--inakzent);  
}


.textgrid{
    /*background-color: var(--foback);
    background-color: var(--heback);*/
    padding: 15px;
    display: grid;
    /*box-shadow: inset -2px -2px 3px 0px rgba(94,94,94,0.7);*/
    /*box-shadow: 2px 2px 4px 1px rgba(94,94,94,0.5);*/
}

.textgrid .row_t1{
    width: 30px;
}

.textgrid h2,
.textgrid h3,
.textgrid p{
    font-weight: 400;
    margin-bottom: 0;
}

/*Textgrösse anpassen in Tabelle*/
.zeiten
{
  font-size: 13px;
  font-weight: 400;
}

.overlay h2
{
  font-size: 22px;
  margin: 0;
  padding: 0;
}
.overlay p
{
  font-size: 16px;
}

.portfolio{
	margin: 0 auto 0 auto;
	max-width: 1300px;/*1100px*/
	padding: 100px 50px 50px 50px;
	display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));/*260px*/
  grid-gap: 1em;
  grid-auto-flow: dense;/*läst die Lücken füllen wenn Lücken entstehen*/
    /*overflow: hidden;*/
}

.projekt {
    position: relative;
  overflow: hidden;
}

.projekt .overlay {
  /*background-color: rgba(10,10,10,0.7);*/
    background: var(--ovfarbe); 
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: -100%;
	/*text-align: center;*/
	display: flex;
	flex-direction: column;
	object-fit: cover;
	align-items: center;
  margin: 0;
  padding: 0;
}

.projekt .overlay .projekt_text{
	align-items: center;
	width: auto;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
  margin: 0;
  padding: 0;
}

.projekt .overlay .projekt_text h2,
.projekt .overlay .projekt_text p,
.projekt .overlay .projekt_text a {
    color: white;
	text-align: center;
	margin: 0 auto 0 auto;
    font-weight: 500;
}

.projekt img {
  width: 100%;
  vertical-align: bottom;
}

@media (max-width: 560px) { /*680px*/
  .portfolio {
      margin: 0;
      grid-gap: 0;
    display: flex;
    flex-direction: column;
      padding: 100px 20px 20px 20px;
  }
  .projekt {
    margin-bottom: 20px;
  }
    .projekt:last-child{
        margin-bottom: 0;
    }
}